if (!window.jQuery) {
    document.write('<script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>');
}
function towerModalOpen(uid, close) {
    $('#towerModal').addClass('tower-modal-open'); 
    if (uid) {
        $('#towerModal').attr('data-this', uid);
        $('.tower-modal-content').css('display', 'none');
        $('#' + uid).css('display', 'block');
    }
}
function towerModalClose() {
    $('#towerModal').removeClass('tower-modal-open'); 
}